#about_table {
padding:0;
margin:0;
border:0;
}

#about_table td {
padding:0;
margin:0;
border:0;

}

#about_table tr {
padding:0;
margin:0;
border:0;
}

.img_div {
float:left;
padding:0;margin:0;
width:50px;
padding-top:0.5em;
}

div .nearimg_div {
float:left;
width:330px;
padding-left:10px;
text-align:left;
}

.inner_content {
    max-width:1300px;
}
.content{
    font-size:1.2em;
    background-color:#f3f1f1;
    color:#345e15;
}